package cmd

import (
	"fmt"
	"github.com/spf13/cobra"
	"os"
)

var rootCmd = &cobra.Command{
	Use:   "loic",
	Short: "LOIC-Anwendung für Lasttests",
	Long:  `Eine Anwendung für skalierbare Lasttests im Kubernetes-Cluster.`,
}

func Execute() {
	if err := rootCmd.Execute(); err != nil {
		fmt.Println(err)
		os.Exit(1)
	}
}
